.content-section{
    min-height: auto;
}

.content-section .content-inner {
    align-items: flex-start;
    flex-direction: column;
    gap: 30px 0;
}

.payment-intro-group {
    width: 100%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 60px 0;
}

.payment-box {
    width: 100%;
}

.payment-box ul {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
    gap: 0 20px;
}

.payment-box ul li a {
    width: 100%;
    padding: 60px 50px 50px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 30px 0;
    background-color: var(--colorGray100);
    border-radius: var(--borderRadiusXl);
    border: 1px solid var(--colorTransparent);
    transition: border .3s;
}

.payment-box ul li a:hover {
    border: 1px solid var(--colorBlack);
}

.type-group {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 10px 0;
}

.type-group p {
    font-size: var(--fontSize3Xl);
    font-weight: var(--fontWeightSemibold);
    line-height: var(--lineHeight5Xl);
}

.type-group span {
    font-size: var(--fontSizeMd);
    line-height: var(--lineHeightLg);
}





/* responsive css */
@media screen and (min-width: 768px) and (max-width: 1279px) {
    .payment-intro-group {
        gap: 20px 0;
    }

    .payment-box ul {
        grid-template-columns: 1fr;
        gap: 20px 0;
    }
}

@media screen and (max-width: 767px) {
    .content-section .content-inner {
        gap: 15px 0;
    }

    .group-title {
        font-size: var(--fontSizeLg);
        line-height: var(--lineHeightXl);
    }

    .payment-intro-group {
        gap: 40px 0;
    }

    .payment-box ul {
        grid-template-columns: 1fr;
        gap: 15px 0;
    }

    .payment-box ul li a {
        padding: 40px 30px;
        gap: 20px 0;
    }

    .payment-box ul li a img {
        width: 90px;
    }

    .type-group p {
        font-size: var(--fontSizeLg);
        line-height: var(--lineHeightXl);
    }

    .type-group span {
        font-size: var(--fontSizeBase);
        line-height: var(--lineHeightBase);
    }
}